/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-family: Verdana, Arial, sans-serif;
	color: #000;
	background-color: #000033;
}

p {
	margin: 0;
	padding: 0;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 3px;
	color: #FF6600;
}
h2{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
}
h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
input {
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
	background-color: #FF9900;
}
.phototext {
	color: #000000; 
	width: 350px;
    font-family: Verdana, Arial, sans-serif;
    background-color: #FF9900;
	margin-left: 150px;
	margin-top: -140px;
	padding: 0;
}
#page-container {
	width: 900px;
	margin: auto;
	background-color: #FFF;
}

#header {
	width: 900px;
	height: 245px;
	background:  url(../images/header1.jpg);
	background-repeat: no-repeat;
}

#menu {
	width: 160px;
	float: left;
	margin-top: 20px;
}

#menu ul {
	list-style-type: square;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FF9900;
}
#menu li {
	padding: 3px;
}
#menu li.1 {
	padding: 3px;
	text-indent: 20px;
}	
#menu ul a {
	display: block;
	text-decoration: none;
	color: #000066;
}

#menu ul a:hover {
	color: #0099CC;
}


body#home a#homeLink,
body#profile a#profileLink,
body#news a#newsLink,
body#facility a#facilityLink,
body#photos a#photoLink,
body#forsale a#forsaleLink,
body#link a#linkLink,
body#contact a#contactLink,
body#login a#loginLink ,
body#admhome a#admhomeLink,
body#admfacility a#admfacilityLink,
body#admimprt a#admimprtLink,
body#admlinks a#admlinksLink,
body#admnews a#admnewsLink,
body#admphoto a#admphotoLink,
body#admprofile a#admprofileLink,
body#admsale a#admsaleLink,
body#admusers a#admusersLink 
body#admhelp a#admhelpLink {
	fornt-weight: bold;
}

* html #mainNav a {
	height: 1px;
}

#content {
	width: 650px;
	background-color: #FFFFFF;
	margin-left: 160px;
	padding-left: 20px;
	margin-top: 20px;
	border-left: thin dotted #CCC;
}

#content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	letter-spacing: 3px;
	color: #FF6600;
}
#content h2 {
	margin: 0;
	padding: 0;
}
#content p {
	margin: 0;
	padding: 0;
	padding-bottom: 10px;
}
#content a:link {color: #000066; text-decoration:none;}
#content a:visited {color: #000066; text-decoration:none;}
#content a:active {color: #000066;  text-decoration:none;}
#content a:hover {color: #FF6600;  text-decoration:none;}

#content .padding {
	padding: 10px;
	margin-bottom: 20px;
}
#content #form {
	margin-left: 30px;
	width: 300px;
	padding: 15px;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 14px;
	color: #0066FF;	
}

#content #form .label {
	float: left;
	width: 8em;
	text-align: right;
	margin-left: 5px;
	color: #0066FF;	
	font-weight: bold;	
}
#content #form .text {
	width: 300px;
	margin-left: 50px;
	text-align: center;
	color: #0066FF;
	font-weight: bold;	
}
input#sendcomments {
	margin-left: 50px;
	color: #000000;
	background-color: #FF9900;
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	height: 30px;
}
select#subject {
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	background-color: #FF9900;
	margin-left: 150px;
	width: 100px;
	margin-top: -20px;
}
input#name, input#phone, input#email, textarea#comments {
	background-color: #FF9900;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1.0em;
	margin-left: 150px;
	width: 275px;
	margin-top: -20px;
}

input#frm_conname, input#frm_citypostcode, input#frm_phone, input#frm_email {
	background-color: #FF9900;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1.0em;
	margin-left: 0px;
	height:	20px;
	width: 275px;
	margin-top: 0px;
}
textarea#frm_comments {
	background-color: #FF9900;
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 1.0em;
	margin-left: 0px;
	margin-top: 0px;
}

div.grid					{	width: 620px;	}
div.grid div				{	float: left; height: 20px;	}
div.col100					{	width: 100px; padding: 3px;	}
div.col200					{	width: 200px; padding: 3px;	}
div.col300					{	width: 300px; padding: 3px;	}
div.col400					{	width: 400px; padding: 3px;	}
div.col500					{	width: 500px; padding: 3px;	}
div.grey					{	background-color: #CCCCCC; color: #0066CC;	}
div.red						{	background-color: #e14e32;	}
div.white					{	background-color: #FFFFFF; color: #000000;	}
div.head					{	background-color: #FF6600; color: #FFFFFF; font-weight: bold;	padding: 3px;	}
div.clear					{	clear: both;	}




#content #table-list {
	float: 					left;
	width: 					650px;
	font-family: 			Verdana, Arial, Helvetica, Sans-serif;
	font-size: 				12px;
}
#content #table-list tr.d0  td {
	background-color: 		#FFFFFF;
	color: 					#0066CC;
	width: 					650px;
	padding: 				3px;
}
#content #table-list tr.d1  td {
	background-color: 		#CCCCCC;
	width: 					650px;
	padding: 				3px;
}
#content #table-list tr.d2  td  {
	text-indent: 			30px;
	background-color: 		#FFFFFF;
	width: 					650px;
	padding: 				3px;
}
#content #table-list th {
	text-align: left;
	padding: 3px;
 	background-color: #FF6600;
	color: #FFFFFF;
}
#content #table-list th.w25 {
	text-align: left;
	padding: 3px;
	width: 25%;
 	background-color: #FF6600;
	color: #FFFFFF;
}
#content #table-list th.w50 {
	text-align: left;
	padding: 3px;
	width: 50%;
 	background-color: #FF6600;
	color: #FFFFFF;
}
#content #table-list th.w75 {
	text-align: left;
	padding: 3px;
	width: 75%;
 	background-color: #FF6600;
	color: #FFFFFF;
}
#content #table-list td {
	color: #666666;
}
#content #table-list td.w25 {
	padding: 3px;
	color: #666666;
}
#content #table-list td.w50 {
	padding: 3px;
	color: #666666;
}
#content #table-list td.w75 {
	padding: 3px;
	color: #666666;
}
#content #table-list a {
	text-decoration: none;
	color: #666666;
}
#content #table-list a:hover {
	text-decoration: none;
	color: #FF6600;
}
#content #table-form {
	float: left;
	width: 650px;
	border: 2px inset #0066CA;
	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size: 10px;
	background-color: #FF9900;
}
#content #table-form td.td1 {
	padding: 2px;
	color: #666666;
}
#content #table-form td.td2 {
	padding: 2px;
	color: #666666;
}
#content #table-form td.td3 {
	padding: 2px;
	color: #666666;
	font-size: 10px;
}
#content #table-form tr  {
	width: 500px;
	border: 1px;
}

#content #table-form a {
	text-decoration: none;
	color: #666666;
}
#content #table-form a:hover {
	text-decoration: none;
	color: #FF6600;
}
#content #table-form img {
	border: 4px solid #pink;
}

#content #table-login {
	float: left;
	width: 275px;
	font-family: Verdana, Arial, Helvetica, Sans-serif;
	font-size: 10px;
}
#content #table-login td {
	width: 300px;
	padding: 10px;
}
#content #table-login tr.d0  {
	width: 300px;
	border: 1px;
	background-color: #FF9900;
	color: #FFFFFF;
	padding: 10px;
}
#content #table-login tr.d1  {
	width: 300px;
	border: 1px;
	background-color: #FFFFFF;
	color: #666666;
}

#table-help {
	float: left;
	width: 550px;
	border: 2px inset #0066CA;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size: 12px;
	background-color: #FF9900;
}
#table-help td.td1 {
	padding: 5px;
	color: #666666;
}
#table-help td.td2 {
	padding: 2px;
	color: #666666;
}
#table-help td.td3 {
	padding: 2px;
	color: #666666;
	font-size: 10px;
}
#table-help tr  {
	width: 550px;
	border: 1px;
}

#table-help a {
	text-decoration: none;
	color: #666666;
}
#table-help a:hover {
	text-decoration: none;
	color: #FF6600;
}

#content #list-text {
	float: left;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 700px;
}
#content #list-text ul {
	margin-top: -10px;
	list-style-type: square;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF9900;	
}
#content #list-text hr {
	color: #FF9900;
	margin-bottom: 40px;
}	
#content #list-pics {
	float: left;
	width: 140px;
	margin-top: 20px;
}	
#content #list-space {
	float: left;
	width: 10px;
}	
#fullpage {
	margin-top: 20px;
	margin-left: 100px;
	background-color: #FFFFFF;
}

#fullpage #table-owner {
	float: left;
	width: 640px;
	border: 2px inset #0066CA;
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	font-size: 10px;
}
#fullpage #table-owner td {
	padding: 3px;
	color: #000000;
}
#fullpage #table-owner tr.d0 td {
	background-color: #FF9900;
	width: 640px;
}
#fullpage #table-owner tr.d1 td {
	background-color: #FFFFCC;
	width: 640px;
}
#fullpage #table-owner td.w25 {
	padding: 3px;
	color: #000000;
	width: 25%;
}
#fullpage #table-owner td.w75 {
	padding: 3px;
	color: #000000;
	width: 75%;
}
#fullpage #table-owner a {
	text-decoration: none;
	color: #666666;
}
#fullpage #table-owner a:hover {
	text-decoration: none;
	color: #FF6600;
}
#footer {
	width: 850px;
	clear: both;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #EEEEEE;
	border-bottom: dashed thin #D1986D;
	border-top: dashed thin #D1986D;
}

#footer a:link {color: #FF6600; text-decoration:none;}
#footer a:visited {color: #FF6600; text-decoration:none;}
#footer a:active {color: #FF6600;  text-decoration:none;}
#footer a:hover {color: #333399;  text-decoration:none;}

#footer-graphic {
	width: 900px;
	height: 100px;
	background-color: #000033;
	background:  url(../images/footer.jpg);
	background-repeat: no-repeat;
	margin: auto;
}
#gallery {
	width: 650px;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#gallery .figure p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: normal;
	margin: 0;
}

.photo img {
	border: 1px solid #666;
	background-color: #FFF;
	padding: 2px;
	position: relative;
	top: -12px;
	left: -3px;
}
.photo {
	background: url(../images/shadow1.jpg) right bottom no-repeat;
}
.figure p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 0 0 0 0;
	height: 5em;
}
.figure {
	float: left;
	width: 140px;
	margin: 0 10px 10px 10px;
}
.clear:after {
	content: 	".";
	display:	block;
	height:		60px;
	font-size:	0;
	clear:		both;
	visibility:	hidden;
}
.clear {
	min-height: 1px;
}
* html .clear {
	height: 1px;
}

#seperate {
	width: 760px;
	height: 20px;
	clear: both;
}

#intro-header {
	width: 750px;
	height: 308px;
	margin: auto;
	background-image: url(../images/introheader.jpg);
	background-repeat: no-repeat;
}

#intro-menu {
	width: 750px;
	height: 292px;
	margin: auto;
	text-align: center;
	background-image: url(../images/introbg.jpg);
	background-repeat: no-repeat;
}